LINUX.ORG.RU

Скрипт.

 , ,


0

2

Есть убунту 14.04.3 х64 и есть скрипт который не работает в этой убунту пока в эту убунту не установить де гномовское. как я его устанавливаю, скрипт прекрасно работает.

так вот вопрос:

можно ли узнать что именно нужно этому скрипту из гномовского де что бы работать в убунту?

если да, то как это сделать?

Ему нужен только Nautilus (ну и некоторые зависимости Наутилуса, в т.ч. GTK+ и GDK).

proud_anon ★★★★★ ()

со скриптом помогли.

вопрос решен.

Novichok2014 ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.